meta-kde (5:166.0~deb13u1) trixie; urgency=medium

  * Automated rebuild for Debian 13 (Trixie) on OBS.

 -- Plasma LTS Builder <builder@localhost>  Wed, 19 Aug 2026 00:00:00 +0000

meta-kde (5:166) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Drop kamoso from kdemultimedia deps on i386, it’s not available
    there anymore.
  * Bump Standards-Version to 4.7.3, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 12 Jan 2026 23:55:11 +0100

meta-kde (5:165) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:6.5.4.

 -- Pino Toscano <pino@debian.org>  Mon, 22 Dec 2025 07:34:11 +0100

meta-kde (5:164) unstable; urgency=medium

  * Revert the changes in 5:163: pulling the whole kdepim in kde-standard is
    a too big hammer, and potentially hides other issues.
  * Drop Rules-Requires-Root: no, no more needed since Debian trixie.
  * Bump the minimum kdepim version to 4:25.08.3.
  * Bump the minimum Plasma version to 4:6.5.3.
  * CI: disable few jobs & features that are of no use.
  * Bump the minimum KDE Gear version to 4:25.04.0.

 -- Pino Toscano <pino@debian.org>  Tue, 16 Dec 2025 09:20:02 +0100

meta-kde (5:163) experimental; urgency=medium

  * Team upload.

  [ Patrick Franz ]
  * Make kde-standard depend on the kdepim-metapackage to allow smoother
    upgrades.

 -- Patrick Franz <deltaone@debian.org>  Sat, 24 May 2025 22:21:39 +0200

meta-kde (5:162) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Recommend kde-inotify-survey and webext-plasma-browser-integration for
    kde-plasma-desktop.
  * Move apps from depends to recommends so they can be uninstalled without
    breaking kde-standard / task-kde-desktop. (Closes: #1099321)
  * Drop obsolete kaccessible recommends.
  * Drop incorrect kdegraphics-mobipocket recommends.
  * Drop versioned dependency for kfloppy it’s not released with Gear
    anymore.
  * Add merkuro to kdepim.
  * Add various Gear apps to their respective meta-packages.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 05 May 2025 23:29:44 +0200

meta-kde (5:161) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:6.3.4.

 -- Pino Toscano <pino@debian.org>  Fri, 04 Apr 2025 06:18:26 +0200

meta-kde (5:160) unstable; urgency=medium

  * Bump the minimum kdepim version to 4:24.12.3.
  * Simplify GPL license text in debian/copyright.

 -- Pino Toscano <pino@debian.org>  Sun, 30 Mar 2025 11:13:43 +0200

meta-kde (5:159) unstable; urgency=medium

  * Pull again cantor everywhere but on i386: it requires poppler-qt6, which
    is not built on i386.
  * Bump the minimum KDE Gear version to 4:24.12.0.

 -- Pino Toscano <pino@debian.org>  Thu, 20 Mar 2025 06:28:25 +0100

meta-kde (5:158) unstable; urgency=medium

  * Limit again the architectures of cantor to a smaller subset, i.e.
    amd64 arm64 armhf; those are the ones in testing, minus i386 from which
    cantor will be removed (it requires poppler-qt6, which is not available
    on i386).

 -- Pino Toscano <pino@debian.org>  Fri, 14 Mar 2025 17:15:47 +0100

meta-kde (5:157) unstable; urgency=medium

  * Bump Standards-Version to 4.7.2, no changes required.
  * Bump the minimum Plasma version to 4:6.3.2.
  * Pull okular on all the architectures again, as it builds fine everywhere
    now.
  * Pull cantor everywhere but on i386: it requires poppler-qt6, which is not
    built on i386.
  * Pull parley on all the architectures again, as it builds fine everywhere
    now.
  * Pull elisa on all the architectures again, as it builds fine everywhere
    now.
  * Drop the kgamma5 alternative for kgamma, as the component is back as kgamma
    now, and thus ensure the newer version is used.
  * Bump the minimum kdepim version to 4:24.12.2.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Mar 2025 06:35:15 +0100

meta-kde (5:156) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Remove spectacle from kde-standard / kdegraphics, it’s now part of
    Plasma.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 28 Feb 2025 09:58:16 +0100

meta-kde (5:155) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Limit dependencies on konqueror and okular to architectures where
    they exist. (Closes: ##1091902).
  * Rename  build variable to .

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 02 Jan 2025 16:53:21 +0100

meta-kde (5:154) unstable; urgency=medium

  * Depend on khelpcenter only for the QtWebengine architectures. (Closes:
    #1091792)

 -- Bastian Germann <bage@debian.org>  Tue, 31 Dec 2024 13:47:49 +0000

meta-kde (5:153) unstable; urgency=medium

  * Team upload.

  [ Patrick Franz ]
  * Limit more KDE PIM packages to archs where they are available.
  * Bump the minimum kdepim version to 4:24.12.0.
  * Bump the minimum Plasma version to 4:6.2.4.

 -- Patrick Franz <deltaone@debian.org>  Sat, 21 Dec 2024 10:47:40 +0100

meta-kde (5:152) unstable; urgency=medium

  * Team upload.
  * Drop i386 as an architecture from kdepim-addons as it cannot be
    built there.

 -- Patrick Franz <deltaone@debian.org>  Sat, 21 Dec 2024 10:21:53 +0100

meta-kde (5:151) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Remove knotes from kde-standard and kdepim since it was not ported
    to Qt6.
  * For kdegraphics, add alternate dependency to kgamma which replaces
    kgamma5 in Plasma 6.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 27 Nov 2024 12:57:32 +0100

meta-kde (5:150) unstable; urgency=low

  * Team upload
  * Recommend kasts and krecorder for multimedia and utils

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 17 Sep 2024 16:38:19 +0200

meta-kde (5:149) unstable; urgency=low

  * Team upload
  * Add skladnik to kdegames

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Thu, 29 Aug 2024 22:28:49 +0200

meta-kde (5:148) unstable; urgency=medium

  * Bump Standards-Version to 4.7.0, no changes required.
  * Bump the minimum Plasma version to 4:5.27.11.

 -- Pino Toscano <pino@debian.org>  Sun, 19 May 2024 16:14:44 +0200

meta-kde (5:147) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.27.10.

 -- Pino Toscano <pino@debian.org>  Sat, 13 Jan 2024 10:59:30 +0100

meta-kde (5:146) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.27.9.

 -- Pino Toscano <pino@debian.org>  Sat, 28 Oct 2023 05:06:09 +0200

meta-kde (5:145) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.27.8.

 -- Pino Toscano <pino@debian.org>  Thu, 14 Sep 2023 06:16:55 +0200

meta-kde (5:144) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.27.7.

 -- Pino Toscano <pino@debian.org>  Fri, 04 Aug 2023 07:03:21 +0200

meta-kde (5:143) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.27.5.
  * Drop mipsel as architecture from all the packages that, directly or
    indirectly, use QtWebEngine: QtWebEngine will be soon dropped from mipsel.

 -- Pino Toscano <pino@debian.org>  Tue, 18 Jul 2023 22:22:28 +0200

meta-kde (5:142) unstable; urgency=medium

  * Bump the minimum kdepim version to 4:22.12.3.
  * Bump the minimum KDE Application version to 4:22.12.3.

 -- Pino Toscano <pino@debian.org>  Thu, 02 Mar 2023 07:47:01 +0100

meta-kde (5:141) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.27.2.

 -- Pino Toscano <pino@debian.org>  Wed, 01 Mar 2023 08:39:54 +0100

meta-kde (5:140) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.27.0.

 -- Pino Toscano <pino@debian.org>  Sat, 18 Feb 2023 19:15:00 +0100

meta-kde (5:139) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.26.90.
  * Bump the minimum kdepim version to 4:22.12.2.

 -- Pino Toscano <pino@debian.org>  Sun, 05 Feb 2023 20:39:08 +0100

meta-kde (5:138) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.26.5.
  * Bump the minimum KDE Application version to 4:22.12.1.

 -- Pino Toscano <pino@debian.org>  Mon, 09 Jan 2023 09:14:35 +0100

meta-kde (5:137) unstable; urgency=medium

  * Bump the minimum kdepim version to 4:22.12.0.

 -- Pino Toscano <pino@debian.org>  Thu, 05 Jan 2023 08:42:23 +0100

meta-kde (5:136) unstable; urgency=medium

  * Bump the minimum KDE Application version to 4:22.12.0. (Closes: #1008827)
  * Update standards version to 4.6.2, no changes needed.

 -- Pino Toscano <pino@debian.org>  Mon, 26 Dec 2022 11:05:31 +0100

meta-kde (5:135) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.26.4.

 -- Pino Toscano <pino@debian.org>  Wed, 30 Nov 2022 07:17:31 +0100

meta-kde (5:134) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.26.3.

 -- Pino Toscano <pino@debian.org>  Wed, 09 Nov 2022 07:07:19 +0100

meta-kde (5:133) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.26.2.

 -- Pino Toscano <pino@debian.org>  Mon, 07 Nov 2022 07:37:05 +0100

meta-kde (5:132) unstable; urgency=medium

  * Bump the minimum kdepim version to 4:22.08.3.

 -- Pino Toscano <pino@debian.org>  Fri, 04 Nov 2022 23:01:44 +0100

meta-kde (5:131) unstable; urgency=medium

  * Bump the minimum kdepim version to 4:22.08.2.

 -- Pino Toscano <pino@debian.org>  Sat, 29 Oct 2022 08:35:53 +0200

meta-kde (5:130) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.26.0.

 -- Pino Toscano <pino@debian.org>  Wed, 12 Oct 2022 07:58:10 +0200

meta-kde (5:129) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.25.5.

 -- Pino Toscano <pino@debian.org>  Mon, 19 Sep 2022 07:39:12 +0200

meta-kde (5:128) unstable; urgency=medium

  * Bump the minimum kdepim version to 4:22.08.0.

 -- Pino Toscano <pino@debian.org>  Sat, 10 Sep 2022 16:21:15 +0200

meta-kde (5:127) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.25.4.

 -- Pino Toscano <pino@debian.org>  Wed, 03 Aug 2022 05:17:31 +0200

meta-kde (5:126) unstable; urgency=medium

  * Add a kdepim:VersionNoEpoch substvar for epoch-less kdepim packages.
  * Switch kdepim-addons to kdepim:VersionNoEpoch, as it has no epoch.

 -- Pino Toscano <pino@debian.org>  Fri, 22 Jul 2022 06:28:38 +0200

meta-kde (5:125) unstable; urgency=medium

  [ Patrick Franz ]
  * Add kalendarac and kdepim-addons as dependencies for kdepim.

  [ Pino Toscano ]
  * Bump the minimum Plasma version to 4:5.25.3.

 -- Pino Toscano <pino@debian.org>  Thu, 21 Jul 2022 20:47:54 +0200

meta-kde (5:124) unstable; urgency=medium

  * Bump the minimum kdepim version to 4:22.04.3.

 -- Pino Toscano <pino@debian.org>  Fri, 15 Jul 2022 07:19:49 +0200

meta-kde (5:123) unstable; urgency=medium

  * Bump the minimum kdepim version to 4:22.04.2.

 -- Pino Toscano <pino@debian.org>  Tue, 28 Jun 2022 06:35:56 +0200

meta-kde (5:122) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.24.5.
  * Bump Standards-Version to 4.6.1, no changes required.
  * Remove inactive Uploaders.

 -- Pino Toscano <pino@debian.org>  Sat, 14 May 2022 12:14:22 +0200

meta-kde (5:121) unstable; urgency=medium

  * Bump the minimum kdepim version to 4:21.12.3.

 -- Pino Toscano <pino@debian.org>  Sat, 09 Apr 2022 06:47:09 +0200

meta-kde (5:120) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.24.4.

 -- Pino Toscano <pino@debian.org>  Thu, 31 Mar 2022 07:57:43 +0200

meta-kde (5:119) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.24.3.

 -- Pino Toscano <pino@debian.org>  Fri, 11 Mar 2022 20:20:55 +0100

meta-kde (5:118) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.24.2.

 -- Pino Toscano <pino@debian.org>  Sun, 27 Feb 2022 10:25:45 +0100

meta-kde (5:117) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.23.5.

 -- Pino Toscano <pino@debian.org>  Sat, 08 Jan 2022 09:47:15 +0100

meta-kde (5:116) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.23.4.

 -- Pino Toscano <pino@debian.org>  Sat, 04 Dec 2021 08:16:48 +0100

meta-kde (5:115) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.23.3.

 -- Pino Toscano <pino@debian.org>  Thu, 11 Nov 2021 03:59:33 +0100

meta-kde (5:114) unstable; urgency=medium

  * Bump the minimum KDE Application version to 4:21.08.0.
  * Bump the minimum Plasma version to 4:5.23.2.

 -- Pino Toscano <pino@debian.org>  Thu, 04 Nov 2021 18:50:16 +0100

meta-kde (5:113) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.23.0.

 -- Pino Toscano <pino@debian.org>  Sat, 16 Oct 2021 07:40:33 +0200

meta-kde (5:112) unstable; urgency=medium

  * Bump Standards-Version to 4.6.0, no changes required.
  * Bump the minimum Plasma version to 4:5.21.5.
  * Limit cantor to the architectures where QtWebEngine exists
    (amd64 arm64 armhf i386 mipsel), as it requires that now.
  * Bump the minimum kdepim version to 4:21.08.1.

 -- Pino Toscano <pino@debian.org>  Wed, 22 Sep 2021 10:10:11 +0200

meta-kde (5:111) unstable; urgency=medium

  * Add kontrast to kdeaccessibility.
  * Stop suggesting calligra in kde-full, as it is not something worth
    suggesting anymore.
  * Stop suggesting kopete in kde-standard, and kdenetwork, as it is not in
    Debian.
  * Drop all the breaks for versions older than Stretch (current oldstable).

 -- Pino Toscano <pino@debian.org>  Mon, 01 Feb 2021 10:53:44 +0100

meta-kde (5:110) unstable; urgency=medium

  * Bump the minimum KDE Application version to 4:20.12.0.

 -- Pino Toscano <pino@debian.org>  Mon, 11 Jan 2021 23:53:01 +0100

meta-kde (5:109) unstable; urgency=medium

  * Bump the minimum Plasma version to 4:5.20.5.

 -- Pino Toscano <pino@debian.org>  Thu, 07 Jan 2021 10:51:56 +0100

meta-kde (5:108) unstable; urgency=medium

  * Bump the minimum kdepim version to 4:20.08.3.
  * Bump Standards-Version to 4.5.1, no changes required.
  * Bump the Calligra version to 1:3.2.1.
  * Bump the minimum Plasma version to 4:5.20.4.

 -- Pino Toscano <pino@debian.org>  Tue, 22 Dec 2020 12:19:31 +0100

meta-kde (5:107) unstable; urgency=medium

  * Bump the minimum kdepim version to 4:20.08.2.
  * Suggest kdenlive in kdemultimedia.
  * Fix day-of-week for changelog entries 4:2.2.2, 4:2.1.13.
  * Use https for Homepage.
  * Bump the minimum Plasma version to 4:5.19.5.

 -- Pino Toscano <pino@debian.org>  Sat, 07 Nov 2020 11:30:49 +0100

meta-kde (5:106) unstable; urgency=medium

  * Limit elisa to the release architectures on which it builds:
    amd64 arm64 armel armhf i386 ppc64el s390x.
  * Bump the minimum KDE Application version to 4:20.04.0.

 -- Pino Toscano <pino@debian.org>  Thu, 06 Aug 2020 22:04:56 +0200

meta-kde (5:105) unstable; urgency=medium

  * Limit parley, and kimagemapeditor to the architectures where QtWebEngine
    exists (amd64 arm64 armhf i386 mipsel), as they will use it soon.
  * Add the configuration for the CI on salsa.
  * Enable ksudoku, and kubrick also on armel, and armhf, as now they build on
    these architectures too.
  * Add elisa to kdemultimedia.
  * Add knights to kdegames.
  * Switch the debhelper build dependency to debhelper-compat
    - remove debian/compat
  * Bump the debhelper compatibility to 13:
    - bump the debhelper-compat build dependency to 13
  * Bump the minimum kdepim version to 4:20.04.1.
  * Bump the minimum Plasma version to 4:5.17.5. (Closes: #948274)
  * Bump the Calligra version to 1:3.2.0.
  * Remove unused variables (used to be used for kdelibs 4.x metapackages)
    in rules.
  * Add Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.0, no changes required.

 -- Pino Toscano <pino@debian.org>  Sat, 01 Aug 2020 19:56:58 +0200

meta-kde (5:104) unstable; urgency=medium

  * Team upload.
  * Temporarily move kopete from kde-standard and kdenetwork depends to
    suggests until kf5 version is in unstable

 -- Scott Kitterman <scott@kitterman.com>  Mon, 26 Aug 2019 13:06:45 -0400

meta-kde (5:103) unstable; urgency=medium

  * Team upload.
  * Drop kde-sc-dev-latest. It is no longer needed (no rdeps according to dak)
    and is currently stopping automoc's removal (Closes: #935736).
  * Bump Standards-Version to 4.4.0, no changes required.
  * Bump debhelper compatibility to 12.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 25 Aug 2019 16:10:42 -0300

meta-kde (5:102) unstable; urgency=medium

  [ Sandro Knauß ]
  * use DEB_VERSION instead of parsechangelog directly.

  [ Maximiliano Curia ]
  * Drop kde-baseapps-bin (now empty) from kde-baseapps
  * Drop kde4 remaining packages, no longer part of kde applications.
    This drops kscd (cd player), kppp (ppp dialer), kremotecontrol (lirc ui)

  [ Pino Toscano ]
  * Update the packages for kdeaccessibility:
    - drop jovie, which is no more used neither by Frameworks applications,
      nor by the remaining applications based on kdelibs 4.x
    - demote kaccessible to a recommend, as it is useful only for applications
      based on kdelibs 4.x
  * Bump Standards-Version to 4.1.4, no changes required.
  * Do not spawn a shell for setting BINARY_VERSION_NO_EPOCH.

 -- Pino Toscano <pino@debian.org>  Tue, 05 Jun 2018 09:23:31 +0200

meta-kde (5:101) unstable; urgency=medium

  * Set version for the kdepim metapackage (Closes: 894795)
    Thanks to Michael Karcher for the report

 -- Maximiliano Curia <maxy@debian.org>  Fri, 06 Apr 2018 19:09:37 +0200

meta-kde (5:100) unstable; urgency=medium

  * Team upload.

  [ Pino Toscano ]
  * Remove kstars from kdeedu, since it is no more shipped as part of its
    releases.
  * Add minuet to kdeedu.

  [ Sandro Knauß ]
  * Update kdepim to 17.12.3
  * Remove blogilo from kdepim metapackages (dead upstream).
  * Use secure copyright format uri.
  * add lintian-override for kde-sc-dev-latest.
  * bump compat level to 11 (no changes needed).
  * Update Vcs links to salsa.

 -- Sandro Knauß <hefee@debian.org>  Sun, 01 Apr 2018 18:36:17 +0200

meta-kde (5:99) unstable; urgency=medium

  * Use the epoch-less version for the kwave, and k3b suggests.
  * Bump the minimum KDE Application version to 4:17.08.3
    - because of this, remove the special version handling for the
      kde-baseapps, kdepim, and kdewebdev metapackages
  * Remove the kde-runtime dependency in kde-plasma-desktop: while there are
    still applications based on kdelibs 4.x, let them pull kde-runtime as
    dependency, instead of unconditionally installing it via
    kde-plasma-desktop.
  * Remove the kde-l10n suggest in kde-plasma-desktop, kde-standard, and
    kde-full: the kde-l10n-* packages nowadays contain only translations for
    applications based on kdelibs 4.x, which are less and less.

 -- Pino Toscano <pino@debian.org>  Sat, 20 Jan 2018 11:00:25 +0100

meta-kde (5:98) unstable; urgency=medium

  * Fix dependency in kde-baseapps on keditbookmarks, which does not have an
    epoch in its version.

 -- Pino Toscano <pino@debian.org>  Thu, 04 Jan 2018 08:23:27 +0100

meta-kde (5:97) unstable; urgency=medium

  * Make sure the version of kde-baseapps is 16.08.3, as it was in
    src:kde-baseapps.

 -- Pino Toscano <pino@debian.org>  Wed, 03 Jan 2018 19:23:18 +0100

meta-kde (5:96) unstable; urgency=medium

  * Limit the architectures for the akregator, and kmail dependencies also in
    kde-standard.
  * Do not recommend kdepim-doc in kdepim, as it is a transitional package.
  * Move the kde-baseapps metapackage to this source; hardcode the version of
    kde-baseapps-bin for now, hoping it will not be needed anymore soon;
    depend also on kdialog, and keditbookmarks.
  * Switch the kdesdk-kio-plugins | kdesvn-kio-plugins dependency in kdesdk to
    kio-perldoc.

 -- Pino Toscano <pino@debian.org>  Wed, 03 Jan 2018 12:25:51 +0100

meta-kde (5:95) unstable; urgency=medium

  * Move the kdewebdev metapackage to this source; depend only on
    kimagemapeditor, since the other components were dropped upstream.
  * Exclude ksudoku, and kubrick from kdegames on armel and armhf, since they
    require Desktop OpenGL.
  * Suggest k3b, and kwave in kdemultimedia.
  * Bump Standards-Version to 4.1.3, no changes required.

 -- Pino Toscano <pino@debian.org>  Thu, 28 Dec 2017 13:30:50 +0100

meta-kde (5:94) unstable; urgency=medium

  * Add a couple of variables in rules to deal with "adopted" metapackages from
    other sources, making sure their version is higher than what already in
    unstable; this is temporary until the next bump of the KDE version.
  * Move the kdepim metapackage to this source; since some of the components
    depend (directly or indirectly) on QtWebEngine, limit the architectures of
    akonadiconsole, akregator, blogilo, kalarm, kdepim-addons, kdepim-runtime,
    kmail, and kontact to amd64 arm64 armhf i386 mipsel.
  * Bump the Calligra version to 1:3.0.1.
  * Bump the minimum Plasma version to 4:5.10.

 -- Pino Toscano <pino@debian.org>  Thu, 21 Dec 2017 14:36:07 +0100

meta-kde (5:93) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Add kdeconnect Suggests to kde-plasma-desktop.
    Thanks to Diederik de Haas for the request (Closes: 840844)

  [ Pino Toscano ]
  * Bump Standards-Version to 4.1.2, no changes required.
  * Turn almost all the arch:all packages, excluding kde-sc-dev-latest) to
    arch:any: soon more packages will be available only on some architectures,
    so this change simplifies the future handling of that.
  * Drop kde-icons-mono from kdeaccessibility, since it is part of the old
    kdeartwork source.
  * Replace the old kdeartwork (in kde-full) with plasma-workspace-wallpapers.
  * Drop the kdeartwork:Version variable, no more used now.
  * Drop ksaneplugin, as it was an obsolete component, and already removed.
  * Limit for Linux architectures some packages specific for these
    architectures:
    - kwin-x11, sddm, kdeconnect, plasma-nm, kopete, and kppp
  * Drop kuser from kdeadmin, as it was dropped upstream.
  * Limit kalgebra to the architectures where it exists now (because of
    QtWebEngine): amd64 arm64 armhf i386 mipsel.
  * Switch kolourpaint4 to kolourpaint, as it was renamed back.
  * Drop kdesdk-misc, and kmtrace, as they were removed from kde-dev-scripts.
  * Remove trailing whitespaces in changelog.

 -- Pino Toscano <pino@debian.org>  Tue, 12 Dec 2017 22:18:22 +0100

meta-kde (5:92) unstable; urgency=medium

  * Remove the kde4:Version variable in favour of standard kde:Version, as the
    few packages previously at 4.12.x are now at 16.08.x.
  * Drop mplayerthumbs from kdemultimedia, as it is no more developed and
    released.
  * Add a kdeartwork:Version for kdeartwork components, and pin it at version
    4:15.08.0.
  * Bump the minimum KDE version to 4:16.04.0.
  * Bump the minimum Plasma version to 4:5.8.
  * Bump the Calligra version to 1:2.9.11.

 -- Pino Toscano <pino@debian.org>  Mon, 23 Jan 2017 21:08:01 +0100

meta-kde (5:91) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Move kwin-x11 recommends from kde-standard to kde-plasma-desktop.
    (Closes: #804636)
  * Drop freespacenotifier recommedation (Closes: #824915) Thanks to Stefan
    Björnelund for the report.
  * Replace ksnapshot dependencies with kde-spectacle.

  [ Pino Toscano ]
  * Drop pairs from kdeedu, as it is no more developed and released.
  * Update Vcs-* fields.
  * Bump Standards-Version to 3.9.8, no changes required.
  * Replace transitional kdesdk-dolphin-plugins with dolphin-plugins.
  * Add a kde:VersionNoEpoch variable for epoch-less dependencies.
  * Add a kde4:Version variable for the few packages still at 4.12.x.
  * Drop strigi usage, since it is no more developed nor integrated upstream:
    - drop kdegraphics-strigi-analyzer recommend from kdegraphics
    - drop kdenetwork-strigi-analyzers suggest from kdenetwork
    - drop kdesdk-strigi-plugins dependency from kdesdk
    - drop old kdegraphics-strigi-plugins transitional package
  * Switch khelpcenter back from plasma:Version to kde:Version.
  * Bump the minimum KDE version to 4:15.08.0, should be satisfied by all the
    packages not at 4.12.x.
  * Bump the minimum Plasma version to 4:5.6.0.
  * Drop +dfsg handling for the kdesdk metapackage, since the version bump
    obsoletes the issue altogether.
  * Drop old kdegraphics-libs-data transitional package.
  * Decouple version of metapackages from kde-sc-dev-latest one, so their
    version is 15.08 now.
  * Add artikulate to kdeedu.
  * Remove kde-standard recommend in kde-full, as it is already a dependency.

 -- Pino Toscano <pino@debian.org>  Sun, 14 Aug 2016 09:30:22 +0200

meta-kde (5:90) unstable; urgency=medium

  [ Jeremy Lainé ]
  * Team upload.

  [ Jeremy Lainé ]
  * Replace Depends on khelpcenter4 by khelpcenter.

  [ Martin Steigerwald ]
  * debian/rules:
    * Introduce substvar for minimum version of Plasma without epoch.
    * Make this substvar available to kdegraphics for kgamma5 package.
  * kdegraphics:
    * Change depends on kgamma to kgamma5 to adapt for name change
      (Closes: #798496).
    * Change minimum version to plasma without epoch as it is part of
      Plasma now.

  [ Maximiliano Curia ]
  * Add plasma-pa as an alternative to kmix.
  * Make variables available to every package.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 11 Sep 2015 21:37:41 +0200

meta-kde (5:89) unstable; urgency=medium

  * Team upload.
  * Remove amor, ktux and plasma-scriptengine-superkaramba from their
    respective metapackages. They are dead upstream and will not be ported
    to KF5, so we've got them removed from the archive.
  * Remove Modestas Vainius, George Kiagiadakis and Fathi Boudra from
    uploaders as they have been inactive for quite some time now.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 31 Aug 2015 20:17:53 -0300

meta-kde (5:88) unstable; urgency=high

  * Team upload.
  * Update Recommends on obsolete packages (Closes: #793362):
    - replace plasma-widget-networkmanagement by plasma-nm.
    - remove update-notifier-kde.
  * Replace Depends on polkit-kde-1 by polkit-kde-agent-1.

 -- Jeremy Lainé <jeremy.laine@m4x.org>  Sun, 26 Jul 2015 16:15:09 +0200

meta-kde (5:87) unstable; urgency=medium

  * Do not depend on removed packages. (Closes: #793096) Thanks to Franz
    Schrober

 -- Maximiliano Curia <maxy@debian.org>  Wed, 22 Jul 2015 17:34:49 +0200

meta-kde (5:86) unstable; urgency=medium

  * Replace kde-workspace with plasma-workspace. (Closes: #792318, #792773, #792775)
  * Drop the metapackage kde-plasma-netbook.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 18 Jul 2015 20:05:46 +0200

meta-kde (5:85) unstable; urgency=medium

  * Bump Standards-Version to 3.9.6, no changes needed.
  * Drop nepomuk dependencies.
  * Follow ktron -> ksnakeduel rename.
  * Add new subst var for plasma:Version.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 13 Jul 2015 13:30:44 +0200

meta-kde (5:84) unstable; urgency=medium

  * Prepare for transition to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:25:46 +0200

meta-kde (5:83) experimental; urgency=medium

  [ Pino Toscano ]
  * Bump the minimum KDE SC version to 4:4.11.3.
  * Make the minimum kdepim version the same as the minimum KDE SC version.
  * Remove the "4" from the short description of kdenetwork.
  * Bump devPrev:Version to 4:4.11.3.
  * Bump the Calligra version to 1:2.7.5.
  * Add kde-workspace:Version for kde-workspace packages, and set it as
    4:4.11.3.
  * Add devWorkspace:Version, and set it as 4:4.11.3.
  * Bump Standards-Version to 3.9.5, no changes required.
  * Update copyright.

  [ Maximiliano Curia ]
  * Replace kbattleship with knavalbattle.
  * Bump devLatest:Version to 4:4.12.
  * Add devLatestWorkspace:Version subst var.
  * Add devLatestNepomukWidgets:Version subst var.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 14:12:33 +0100

meta-kde (5:82) unstable; urgency=low

  [ Pino Toscano ]
  * Run the custom dh_gencontrol with +dfsg in version only if there are
    metapackages needing it.

  [ Maximiliano Curia ]
  * Move kdeadmin metapackage.
  * Bump dev:latestVersion to 4:4.11.3.
  * Move kdenetwork metapackage.
  * Switch to udisks2 backend, thanks to Michael Biebl. (Closes: #718457)
  * Bump kde-sc-dev-latest cmake dependency.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 06 Nov 2013 11:59:09 +0100

meta-kde (5:81) unstable; urgency=low

  [ Pino Toscano ]
  * Bump the minimum KDE SC version to 4:4.10.5.
  * Bump the minimum kdepim version to 4:4.10.5.
  * Bump the Calligra version to 1:2.6.4.
  * kdemultimedia: switch from kdemultimedia-kio-plugins to kio-audiocd.
  * kdeedu: depend on pairs.
  * kdeutils: recommend print-manager.
  * Move the kdeadmin, kdesdk and kdetoys metapackages to this source.
  * Add a way to put "+dfsg" in the package version, for metapackages needing
    it; use it for kdesdk.

  [ Maximiliano Curia ]
  * debian/control: Aesthetic change, remove trailing space.
  * Bump kde-sc-dev-latest depends versions.

 -- Pino Toscano <pino@debian.org>  Mon, 09 Sep 2013 11:53:45 +0200

meta-kde (5:80) unstable; urgency=low

  * Bump dev:latestVersion to 4:4.10.5.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 11 Jul 2013 16:05:32 +0200

meta-kde (5:79) experimental; urgency=low

  [ Maximiliano Curia ]
  * Bump dev:latestVersion to 4:4.10.4.
  * Add myself to Uploaders.
  * Build depend on debhelper (>= 9) for build-indep/build-arch rules.
  * Bump Standards-Version to 3.9.4.
  * Move kdegames metapackage.
  * Migrate copyright file to 1.0 format.
  * Move kdemultimedia metapackage.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Remove hal as kde-plasma-desktop and kde-plasma-netbook dependency for
    non-linux archs, as it will get removed from Debian (Closes: #710199).

  [ Maximiliano Curia ]
  * Update vcs fields.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 13 Jun 2013 19:58:04 +0200

meta-kde (5:78) experimental; urgency=low

  [ José Manuel Santamaría Lema ]
  * Bump dev:latestVersion to 4:4.10.1.
  * Update kde-sc-dev-latest breaks:
    - break again kdelibs5-dev (<< ${dev:latestVersion});
      previously the version was hardcoded as 4:4.8.3, see the changelog entry
      for meta-kde (5:76).
    - added nepomuk-core-dev.
    - added libnepomukwidgets-dev.
    - bump libakonadi-dev to 1.9.0.
    - replace the obsolete kalgebra-dev with libanalitza-dev.

  [ Sune Vuorela ]
  * Bump dev:latestVersion to 4:4.10.2.
  * Clean uploaders a bit

 -- Sune Vuorela <sune@debian.org>  Wed, 03 Apr 2013 20:11:10 +0200

meta-kde (5:77) unstable; urgency=low

  * Team upload.

  [ Pino Toscano ]
  * Bump minimum KDE SC version to 4.8.4.
  * Bump Calligra version to 2.4.2.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 29 Jun 2012 00:24:23 -0300

meta-kde (5:76) unstable; urgency=low

  [ José Manuel Santamaría Lema ]
  * Bump dev:latestVersion to 4:4.8.4.
  * Packages now belong to section "metapackages" except the dummy transitional
    ones.

  [ Modestas Vainius ]
  * Keep kdelibs5-dev at 4:4.8.3 version in the Breaks of kde-sc-dev-latest.

 -- Modestas Vainius <modax@debian.org>  Sat, 09 Jun 2012 21:23:55 +0300

meta-kde (5:75) experimental; urgency=low

  * Team upload.

  [ José Manuel Santamaría Lema ]
  * Set Priority to extra for these dummy transitional packages:
    - kdegraphics-libs-data
    - kdegraphics-strigi-plugins
  * Bump minimum KDE SC version to 4.7.4.
  * Bump dev:latestVersion to 4.8.3.
  * Add breaks to kde-sc-dev-latest against libkactivities-dev.
  * Make kde-sc-dev-latest break kdelibs5-dev (<< ${devLatest:Version}) but not
    against of (<< 4:4.7.4-3~); see the 5:74 changelog entry of this package.

  [ Pino Toscano ]
  * Drop konqPlugins:Version and make konq-plugins use kde:Version, since
    it is part of kde-baseapps.
  * freespacenotifier is part of kdebase-workspace/kde-workspace since 4.6,
    so make its recommend versioned with kde:Version.
  * Copy the kdeaccessibility and kdeutils metapackages from the homonymous
    sources.

  [ Modestas Vainius ]
  * Rename koffice to calligra, bump its version to 2.4.1.
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Fix a spelling error in the kdegraphics-strigi-plugins description.
  * Move kdebase-workspace-dev to kde-sc-dev-latest Conflicts.

 -- Modestas Vainius <modax@debian.org>  Sat, 26 May 2012 18:48:38 +0300

meta-kde (5:74) unstable; urgency=low

  * Make kde-sc-dev-latest break kdelibs5-dev (<< 4:4.7.4-3~), to avoid using
    kde4libs 4:4.7.4-2 (buggy).

 -- Pino Toscano <pino@debian.org>  Tue, 06 Mar 2012 11:30:20 +0100

meta-kde (5:73) unstable; urgency=low

  * Team upload. Upload to unstable.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 04 Mar 2012 23:35:58 +0100

meta-kde (5:72) experimental; urgency=low

  [ José Manuel Santamaría Lema ]
  * Bump dev:latestVersion to 4.7.4.
  * Bump devPrev:Version to 4.7.4.
  * Add Breaks to kde-sc-dev-latest against okular-dev and kalgebra-dev.
  * kdegraphics-libs-data is now in section "oldlibs".

  [ Pino Toscano ]
  * Add a kdegraphics-strigi-plugins transitional metapackage.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 17 Dec 2011 23:12:15 +0100

meta-kde (5:71) experimental; urgency=low

  [ Pino Toscano ]
  * Switch to my @debian.org address, I'm a DD now.
  * Add the metapackages for kdeedu and kdegraphics, as these modules are no
    more monolithic sources.
  * Set a proper version of kdeedu, kdegraphics, and kdegraphics-libs-data
    (following the KDE release version).

  [ José Manuel Santamaría Lema ]
  * Bump dev:latestVersion to 4.7.2.
  * Bump devPrev:Version to 4.7.2.
  * Set konqPlugins:Version to the value of kde:Version since konq-plugins is
    now part of the KDE SC.
  * Manage the following renames in debian/control:
    - kdebase-runtime -> kde-runtime
    - kdebase-workspace -> kde-workspace
    - kdebase-apps -> kde-baseapps
    - kdebase-workspace-dev -> kde-workspace-dev
  * Add kdegraphics-libs-data transitional package.
  * Add Breaks to kde-sc-dev-latest against libksane-dev and libkdeedu-dev.
  * Add skanlite to kde-standard Suggests.
  * Add Vcs-* fields.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 03 Dec 2011 10:42:14 -0300

meta-kde (5:70) unstable; urgency=low

  [ José Manuel Santamaría Lema ]
  * Bump dev:latestVersion to 4.6.5.
  * Bump devPrev:Version to 4.6.5.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 18 Jul 2011 23:19:52 +0300

meta-kde (5:69) unstable; urgency=low

  [ Modestas Vainius ]
  * Bump minimum versions:
    - KDE SC to 4:4.6.3;
    - kdepim to 4:4.4.11;
    - konq-plugins to 4:4.6.1;
    - koffice to 1:2.3.3.
  * Bump debhelper dependency to 7.3.16~ in kde-sc-dev-latest Depends.
  * Add devPrev:Version debian/control subst and set it to 4:4.6.3.
  * Use ${devPrev:Version} for everything less important than
    kdebase-workspace-dev in kde-sc-dev-latest Breaks.

  [ José Manuel Santamaría Lema ]
  * Bump dev:latestVersion to 4.6.4.

  [ Ana Beatriz Guerrero Lopez ]
  * Remove myself from Uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 23 Jun 2011 11:16:29 +0300

meta-kde (5:68) unstable; urgency=low

  [ José Manuel Santamaría Lema ]
  * Bump dev:latestVersion to 4.6.3.
  * Bump Standards-Version to 3.9.2, no changes needed.
  * Fix typo: now kde-sc-dev-latest really Breaks libkonq5-dev.
    (Closes: #625982)

  [ Modestas Vainius ]
  * Require polkit-kde-1 >= 0.99 via kde-standard.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 26 May 2011 00:15:43 +0300

meta-kde (5:67) experimental; urgency=low

  * "No zombies in wheezy" release.

  [ José Manuel Santamaría Lema ]
  * Bump dev:latestVersion to 4.6.2.
  * Bump Standards-Version to 3.9.1, no changes needed.
  * Add Breaks to kde-sc-dev-latest against libkonq5-dev.
  * Remove starting articles from short descriptions.
  * Add myself to Uploaders.

  [ Modestas Vainius ]
  * Kill zombie packages that were resurrected for squeeze. Namely kde,
    kde-core, kdebase and kwin.
  * Require pkg-kde-tools 0.12 and cmake 2.6.4 for KDE SC 4.6.
  * Do not accept earlier than 1.5.1 akonadi for KDE SC 4.6.

  [ Pino Toscano ]
  * Make kde-plasma-desktop and kde-plasma-netbook as arch:any, so they can
    have arch-specific package relations.
  * Update dependencies of kde-plasma-desktop and kde-plasma-netbook on
    "hardware daemons":
    - on Linux archs, depend on udisks and upower
    - on non-Linux archs, depend on hal
  * Add kdepim:Version and koffice:Version for kdepim and koffice applications,
    which have own release versions.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 27 Apr 2011 13:20:26 +0300

meta-kde (5:66) unstable; urgency=high

  * "The Walking Dead" release.
  * Reintroduce kde (Depends: kde-full) and kde-core (Depends: kde-standard)
    zombie packages in order to save KDE from the axe of `apt-get autoremove`
    and `aptitude dist-upgrade` (which implies autoremove) when upgrading from
    lenny.
  * Add a missing word to kwin extended description (thanks to Julien Cristau
    for heads up).
  * Urgency=high, because squeeze has a lost a battle against those two
    zombies, but wheezy will definitely win the war!

 -- Modestas Vainius <modax@debian.org>  Thu, 20 Jan 2011 00:12:33 +0200

meta-kde (5:65) unstable; urgency=high

  * Do not use strict dependency for kde-standard in kdebase Recommends.
    This is not appropriate for transitional package.
  * Remove hal from kdebase Depends. Extra dependencies are not appropriate for
    the transitional package which is supposed to be installed forever.
  * Add hal to kde-plasma-{desktop,netbook} Depends instead. Remove it from
    kde-standard as it became superfluous there.
  * Add back a dummy kwin package that's supposed to serve as a upgrade helper
    for kde-window-manager package. Otherwise, APT might not do the right thing
    when upgrading from lenny to squeeze.
  * Urgency=high, important squeeze release.

 -- Modestas Vainius <modax@debian.org>  Thu, 13 Jan 2011 22:37:08 +0200

meta-kde (5:64) unstable; urgency=low

  [ Modestas Vainius ]
  * Bump dev:latestVersion to 4.4.5.
  * Replace network-manager-kde with plasma-widget-networkmanagement in
    kde-standard Recommends.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 04 Jul 2010 18:52:24 +0300

meta-kde (5:63) unstable; urgency=medium

  * Move update-notifier-kde from kde-standard Depends to Recommends
   (Closes: #585097).

 -- Modestas Vainius <modax@debian.org>  Wed, 16 Jun 2010 12:11:50 +0300

meta-kde (5:62) unstable; urgency=low

  [ Modestas Vainius ]
  * Bump MINIMUM_KDE_VERSION to 4.4.3.
  * Bump dev:latestVersion to 4.4.4.
  * Add kde-standard to kdebase Recommends.
  * Drop kde-plasma-netbook from kdebase alternative Depends.
  * Add hal to kdebase Depends.
  * Bump pkg-kde-tools to 0.9 in kde-sc-dev-latest Depends.

  [ Sune Vuorela ]
  * Add update-notifier-kde to kde-standard Depends.
  * Add freespacenotifier to kde-standard Recommends.
  * Update email address
  * Small description change in kdebase.

 -- Modestas Vainius <modax@debian.org>  Tue, 01 Jun 2010 01:03:52 +0300

meta-kde (5:61) unstable; urgency=emergency

  * Add versioned conflicts against previous proper kde-minimal package to all
    KDE metapackages. Hopefully this would help apt/aptitude make better
    choices when upgrading to KDE SC 4.4.
  * Kick kde-minimal from any alternative depends and replace it with
    kde-plasma-netbook. Hopefully, this will ease upgrades (definitely, won't
    make them worse) (Closes: #582004).
  * Drop (temporary) kde-minimal provides.
  * Damage control is done in testing: no need to waste a day for migration
    hence urgency=emergency.

 -- Modestas Vainius <modax@debian.org>  Mon, 17 May 2010 20:14:46 +0300

meta-kde (5:60) unstable; urgency=low

  * Lower MINIMUM_KDE_VERSION to 4.3. Otherwise whole KDE would have to migrate
    to testing at once.
  * Add versioned breaks to kde-plasma-{desktop,netbook} against kde-minimal
    (<< 5:57). Those should not affect virtual package.

 -- Modestas Vainius <modax@debian.org>  Sat, 08 May 2010 14:39:04 +0300

meta-kde (5:59) unstable; urgency=low

  * Add hal to kde-standard Depends.
  * Bump MINIMUM_KDE_VERSION (kde:Version) to 4.4.3.
  * Bump dev:latestVersion to 4.4.3.
  * Release KDE SC 4.4.3 to unstable.

 -- Modestas Vainius <modax@debian.org>  Sat, 01 May 2010 23:22:14 +0300

meta-kde (5:58) experimental; urgency=low

  * Make kde-standard depend on polkit-kde-1.
  * Make kde-full recommend kde-standard:
    - kde-standard recommends konq-plugins (Closes: #539169).
  * Bump MINIMUM_KDE_VERSION (kde:Version) to 4.4.1.
  * Make kde-standard recommend network-manager-kde (Closes: #490177).
  * Bump dev:latestVersion to 4.4.2.
  * Add libkdcraw-dev, libkipi-dev and libmarble-dev to kde-sc-dev-latest
    Breaks.

 -- Modestas Vainius <modax@debian.org>  Mon, 05 Apr 2010 16:16:26 +0300

meta-kde (5:57) experimental; urgency=low

  [ Modestas Vainius ]
  * Change my email address to modax@debian.org in Uploaders field.
  * Add kde-sc-dev-latest package which purpose is to synchronize
    building of all KDE Software Compilation packages against the latest
    version of the KDE Development Platform.
  * Tweak package names and descriptions to follow the latest developments in
    KDE branding front:
    * kde-minimal becomes a virtual package provided by kde-plasma-deskktop and
      kde-plasma-netbook. The only difference between the latter is dependency
      on plasma-desktop vs. plasma-netbook.
    * kde-standard depends on kde-plasma-desktop | kde-minimal.
    * kde-full depends on both kde-plasma-desktop and kde-plasma-netbook.
    * kde-full provides kde-software-compilation.
  * Bump Standards-Version to 3.8.4: no changes needed.
  * Switch this source package to 3.0 (native) format.

  [ Pino Toscano ]
  * kde-standard: add khelpcenter4 as dependency. (Closes: #560686)
  * konq-plugins does not completly follow the KDE SC releases, so add an own
    version for it; currently set to its latest version, 4.3.0.
    (Closes: #551920)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 11 Mar 2010 12:36:21 +0200

meta-kde (5:55) unstable; urgency=low

  * Bump MINIMUM_KDE_VERSION to 4:4.3.1.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sat, 10 Oct 2009 19:27:03 +0200

meta-kde (5:54) unstable; urgency=low

  * Temporarily lower the requirements to ease testing migration.

 -- Sune Vuorela <debian@pusling.com>  Sun, 20 Sep 2009 15:40:49 +0200

meta-kde (5:53) unstable; urgency=low

  +++ Changes by Sune Vuorela:

  * Make kdebase metapackage transitional, so that we hopefully can kill it
    once squeeze is out. kdebase just depends on kde-minimal.

  +++ Changes by Modestas Vainius:

  * Add kdeplasma-addons to kde-standard Depends.
  * Use custom ${kde:Version} substvar when requiring minimum version of
    official KDE packages.
  * Use ${source:Version} for metapackage interdependencies.
  * Build depend on debhelper (>= 7.0.50) for dh overrides.

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Add Recommends on konq-plugins.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 24 Aug 2009 14:30:26 +0200

meta-kde (5:52) unstable; urgency=low

  * New metapackage: kdebase. Old kdebase metapackage has been renamed to
    kdebase-apps and a new kdebase meta-package is being added here.
    This new metapackage kdebase is the KDE 4 equivalent to KDE 3's kdebase.
  * Rename old references to kdebase to new kdebase-apps.
  * Remove in kde-minimal all the depends to the kdebase-* apps and just
    depends on new kdebase.
  * Add to kde-minimal Recommends in the minimal stuff for X server: kdm and
    xserver-xorg.
  * Finally make kde-standard something different to kde-minimal. Depend on
    kde-minimal and add some of the most average user oriented apps.
  * Update to Standards-Version 3.8.3, no changes required.
  * Switch to use dh.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 23 Aug 2009 23:38:30 +0200

meta-kde (5:51) unstable; urgency=low

  * Update depencies to reflect the 4.3.0 upload.

 -- Armin Berres <armin+debian@space-based.de>  Tue, 04 Aug 2009 16:20:03 +0200

meta-kde (5:50) unstable; urgency=low

  * Update metapackages for KDE 4. New layout:
    - Rename kde as kde-full, contains all the KDE official modules.
    - Rename kde-core as kde-minimal, contains the minimal set of modules to run KDE.
    - Remove kde-devel.
    - Add kde-standard with a selection of KDE applications.
  * Remove old README files.
  * Update to debhelper compat 7.
  * Update to Standards-Version 3.8.1, no changes required.
  * Update copyright file, copyright years, change GPL link.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Thu, 23 Apr 2009 14:28:05 +0200

meta-kde (5:48) unstable; urgency=low

  * Remove kde-amusements.
  * Update to debhelper compat 6.
  * Update to Standards-Version 3.7.3, no changes required.
  * Update Uploaders.
  * Update copyright file.
  * Move Homepage to source field.
  * Update 4:3.4.3 to 4:3.5.5 now this is the KDE version in stable,
    and from 1.4.2 to 1.5.5 for arts.
  * Update rules file.
  * Add kdbg, kdevelop (>= 4:3.3.2), kprof to kde-devel Suggests. This was
    installed by, now removed, kde-devel-extras.

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Fri, 18 Jan 2008 21:14:55 +0100

meta-kde (5:47) unstable; urgency=low

  +++ Changes by Christopher Martin:

  * Version the metapackages' dependencies, making the metapackages
    more useful for backporters.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 11 May 2006 20:04:40 -0400

meta-kde (5:46) unstable; urgency=low

  +++ Changes by Christopher Martin:

  * Add kdeaccessiblity to kde's depends, and clarify the verbiage noting that
    kde doesn't depend on development packages. (Closes: #353496)

  * Remove dependency on fontconfig, since libqt3-mt already depends on it.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 10 May 2006 19:35:02 -0400

meta-kde (5:45) unstable; urgency=low

  +++ Changes by Christopher Martin:

  * Remove the kdelibs3-bin dummy transitional package, as Sarge is out
    and thus Woody --> Sarge upgrades are no longer a concern.
    (Closes: #327548)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 10 Sep 2005 18:40:13 -0400

meta-kde (5:44) unstable; urgency=low

  +++ Changes by Christopher Martin:

  * Overhaul the package descriptions.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 14 Mar 2005 14:24:50 -0500

meta-kde (5:43) unstable; urgency=low

  * Added kdelibs3-bin dummy package to aid woody transitions.

 -- Riku Voipio <riku.voipio@iki.fi>  Tue, 14 Dec 2004 00:12:46 +0200

meta-kde (5:42) unstable; urgency=medium

  * The "why is kde in debian still 3.1.2" Release
  * Disconnect meta-kde version numbers from kde.
  * Change quanta to kdewebdev (Closes: #256574)
  * Fix a typo (Closes: #231491)
  * Suggest x-window-system-core (Closes: #237649)
  * Add myself as uploaders

 -- Riku Voipio <riku.voipio@iki.fi>  Tue, 16 Nov 2004 19:10:41 +0000

meta-kde (4:3.1.2) unstable; urgency=low

  * Split unofficial KDE packages into meta-kde-extras source.
  * Fixed a typo in description. (Closes: #190718)

 -- Christopher L Cheney <ccheney@debian.org>  Tue,  6 Jan 2004 02:00:00 -0600

meta-kde (4:3.1.1) unstable; urgency=low

  * Fixed a typo in description.

 -- Christopher L Cheney <ccheney@debian.org>  Mon, 21 Apr 2003 00:30:00 -0500

meta-kde (4:3.1.0) unstable; urgency=low

  * Updated for KDE 3.1.1. (Closes: #135796, #182474, #188385)
  * KDM is now only Recommended. (Closes: #123466)
  * Bibletime is no longer in kde-extras due to being KDE2. (Closes: #158561)

 -- Christopher L Cheney <ccheney@debian.org>  Sun, 13 Apr 2003 19:00:00 -0500

meta-kde (4:2.2.25) unstable; urgency=high

  * Removed kyahoo from kde-extras. Closes: #144708 (RC)
    Arn't meta packages fun, sigh.

 -- Joey Hess <joeyh@debian.org>  Sat, 27 Apr 2002 11:39:45 -0400

meta-kde (4:2.2.24) unstable; urgency=high

  * Move a few more deps around
  * kamera wasn't even in the list

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 14 Mar 2002 11:55:00 -0700

meta-kde (4:2.2.23) unstable; urgency=low

  * A few more

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 11 Mar 2002 22:00:00 -0700

meta-kde (4:2.2.22) unstable; urgency=low

  * knapster2, kdestudio, kdesdk, and kdepim don't build on all archs

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 11 Mar 2002 11:00:00 -0700

meta-kde (4:2.2.21) unstable; urgency=low

  * One more cleanup.  Now we are just waiting on hppa to catch up

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 09 Mar 2002 21:40:00 -0700

meta-kde (4:2.2.20) unstable; urgency=low

  * Remove kfilereplace
  * Move several packages to suggests as they are either buggy or not
    avail on all archs

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 09 Mar 2002 02:52:00 -0700

meta-kde (4:2.2.19) unstable; urgency=low

  * Change maintainer

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 17 Feb 2002 18:00:00 -0700

meta-kde (4:2.2.18) unstable; urgency=low

  * Fix spelling (Closes: #124411, #124784)

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 17 Dec 2001 15:16:00 -0700

meta-kde (4:2.2.17) unstable; urgency=low

  * Allow for kde3 co-existance

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 16 Dec 2001 05:23:00 -0700

meta-kde (4:2.2.16) unstable; urgency=low

  * Move kdemultimedia based packages to Suggests since they are not
    available for all released archs.

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 02 Dec 2001 23:46:00 -0700

meta-kde (4:2.2.15) unstable; urgency=low

  * Remove pointers to -cvs packages
  * Don't need these versions for woody's release so get rid of them.
  * Cleanup changelog

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 29 Nov 2001 06:56:00 -0700

meta-kde (4:2.2.14) unstable; urgency=low

  * Remove recommends of libssl as that breaks policy

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 22 Nov 2001 22:58:00 -0700

meta-kde (4:2.2.13) unstable; urgency=low

  * Add info on sub-pixel AA
  * 2.2.2 branding

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 19 Nov 2001 23:10:00 -0700

meta-kde (4:2.2.12) unstable; urgency=low

  * drop back to 2.2.1 until I upload 2.2.2 just to keep things sane

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 16 Nov 2001 00:28:00 -0700

meta-kde (4:2.2.11) unstable; urgency=low

  * Tweak deps so that one could intermix arts stuff from kde3-cvs with kde2
    stuff
  * Add libssl0.9.6 recommends just to be nice

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 10 Nov 2001 20:28:00 -0700

meta-kde (4:2.2.10) unstable; urgency=low

  * Updated for KDE 2.2.2 and Qt 2.3.2
  * Remove pointers to any crypto packages

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 09 Nov 2001 11:17:00 -0700

meta-kde (4:2.2.9) unstable; urgency=low

  * Add korinico and kreatecd

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 30 Oct 2001 22:30:00 -0700

meta-kde (4:2.2.8) unstable; urgency=low

  * Replace kmsn with kmerlin (Closes: #116828)

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 24 Oct 2001 10:01:00 -0700

meta-kde (4:2.2.7) unstable; urgency=low

  * Update versioned deps and remove unnecessary ones
  * Update Standards version
  * Change Build-Depends to Build-Depends-Indep since the packages being
    created are indep packages and not binary specific.
  * Update XftConfig example

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 20 Oct 2001 22:24:00 -0700

meta-kde (4:2.2.6) unstable; urgency=low

  * Update priorities
  * Add ktexmaker2 (Closes: #112573)

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 17 Sep 2001 14:00:00 -0700

meta-kde (4:2.2.5) unstable; urgency=low

  * Updated for 2.2.1
  * Update Xft config file (Closes: #112358)

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 17 Sep 2001 11:48:00 -0700

meta-kde (4:2.2.4) unstable; urgency=low

  * Added knewsticker-scripts (Closes: #110315)
  * Add kinkatta
  * Add kcd
  * Change keuklid to kgeo

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 29 Aug 2001 00:38:00 -0700

meta-kde (4:2.2.3) unstable; urgency=low

  * Remove kups

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 22 Aug 2001 18:45:00 -0700

meta-kde (4:2.2.2) unstable; urgency=low

  * Add missing packages (Closes: #109373)
  * Add missing games (Closes: #109433)

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 21 Aug 2001 00:01:00 -0700

meta-kde (4:2.2.1) unstable; urgency=low

  * Remove skam (Closes: #109019)

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 17 Aug 2001 08:50:00 -0700

meta-kde (4:2.2) unstable; urgency=low

  * Update deps for final 2.2 packages - actually do version deps so that
    those who just like updating the meta-package won't get hosed...this
    would only be an issue for those in testing/sid land. I think for final
    release I'll take out the version deps to cut down on Packages size and
    all...plus there really is no need for it for the release.  I can go
    back to versioned deps afterwards.
  * add conflicts for old task-* packages...let's make sure they get removed
  * Packages removed from kde-extras: kaim
    kaim had to change it's name due to AOL being stupid and claiming TM on
    the name AIM and use of it.  I'll add the new package name once I get
    packages built for it. They plon on a 1.00 release under the new name
    however it still isn't available. The new name is kinkatta.
  * New packages added to kde-extras: kooka, libkscan1, kandy, kmsn,
    skam, mp3kult, licq-plugin-kde, knapster2, kaptain, wordtrans-kde
  * New packages added to kde-devel: kspy, kbabel
  * New packages added to kde: kdelibs3-crypto, kdebase-crypto, kdessh,
    aktion, kde-i18n (all as suggests)
  * New packages added to kde-games: kdecarddecks
  * Moved kde-games from a suggests to a recommends for kde.
  * Moved plugins and artwork from kde to kde-extras
  * Change dep for kdm to kdm | x-display-manager which will exist soon.
  * Install the Readme into the kde-extras package like the others.

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 10 Aug 2001 03:22:00 -0700

meta-kde (4:2.1.44) unstable; urgency=low

  * Fix libkmid | libkmid-alsa dep (Closes: #107585)

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 03 Aug 2001 11:28:00 -0700

meta-kde (4:2.1.43) unstable; urgency=low

  * Fix typo (Closes: #107371)

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 01 Aug 2001 09:49:00 -0700

meta-kde (4:2.1.42) unstable; urgency=low

  * br translations for debconf (Closes: #107033)

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 30 Jul 2001 00:58:00 -0700

meta-kde (4:2.1.41) unstable; urgency=low

  * Remove kamera...got ahead of myself

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 27 Jul 2001 20:27:00 -0700

meta-kde (4:2.1.40) unstable; urgency=low

  * Remove ksysctrl
  * Update note about NVidia drivers in howto
  * Add kamera

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 27 Jul 2001 00:49:00 -0700

meta-kde (4:2.1.39) unstable; urgency=low

  * Remove old dep on ktimemon
  * Update descriptions
  * Fix deps (Closes: #106425)

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 25 Jul 2001 03:37:00 -0700

meta-kde (4:2.1.38) unstable; urgency=low

  * Set some versioning for certain key packages
  * add some or's  (Closes: #96809)

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 19 Jul 2001 14:36:00 -0700

meta-kde (4:2.1.37) unstable; urgency=low

  * Get rid of task- prefixes since they are closer to meta packages than
    tasks and tasks are handled differently now
  * Change source package name to meta-kde to avoid confusion

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 17 Jul 2001 13:47:00 -0700

task-kde (4:2.1.36) unstable; urgency=low

  * Fix typo - thanks Martin Sj|gren <md9ms@mdstud.chalmers.se>
  * Swedish tranlations (Closes: #103141)

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 02 Jul 2001 23:00:00 -0700

task-kde (4:2.1.35) unstable; urgency=low

  * kworldwatch -> kworldclock
  * add kdeartwork and the addons bits

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 29 Jun 2001 20:00:00 -0700

task-kde (4:2.1.34) unstable; urgency=low

  * Update for 2.2

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 28 Jun 2001 22:15:00 -0700

task-kde (4:2.1.33) unstable; urgency=low

  * Add konverse (Closes: #101037)

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 18 Jun 2001 22:15:00 -0700

task-kde (4:2.1.32) unstable; urgency=low

  * Add kleandisk (Closes: #98175)

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 23 May 2001 12:06:00 -0700

task-kde (4:2.1.31) unstable; urgency=low

  * Add keuklid (Closes: #98046)

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 22 May 2001 00:35:00 -0700

task-kde (4:2.1.30) unstable; urgency=low

  * Fix task issue (Closes: #97308, #97309)

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 13 May 2001 02:10:00 -0700

task-kde (4:2.1.29) unstable; urgency=low

  * New depends: kscreensaver, kdebase-audiolibs

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 12 May 2001 01:11:00 -0700

task-kde (4:2.1.28) unstable; urgency=low

  * new translations for debconf (Closes: #96515)

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 06 May 2001 18:22:00 -0700

task-kde (4:2.1.27) unstable; urgency=low

  * Add kweather (Closes: #96370)
  * Happy birthday dad!

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 05 May 2001 02:13:00 -0700

task-kde (4:2.1.26) unstable; urgency=low

  * More dependency updates
  * Update descriptions

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 04 May 2001 03:53:00 -0700

task-kde (4:2.1.24) unstable; urgency=low

  * Major cleanup
    Removed all |'s from task packages
    Removed all Suggests from task packages
    Removed all Recommends from task packages
    New task-kde-extras package which will contain all non-essential kde
       packages including those considered to *possibly* open up security
       risks such as required a ftp server or a talkd server.

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 02 May 2001 00:27:00 -0700

task-kde (4:2.1.23) unstable; urgency=low

  * Change Recommends to Suggests for ktalkd (Closes: #95661)

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 28 Apr 2001 17:46:00 -0700

task-kde (4:2.1.22) unstable; urgency=low

  * Changing AA package name to anti-aliasing-howto to keep the task bigots
    of my ass.

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 28 Apr 2001 03:22:00 -0700

task-kde (4:2.1.21) unstable; urgency=low

  * More dependency work

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 24 Apr 2001 17:42:00 -0700

task-kde (4:2.1.20) unstable; urgency=low

  * Do kdevelop | kdestudio (Closes: #94377)

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 19 Apr 2001 10:43:00 -0700

task-kde (4:2.1.19) unstable; urgency=low

  * More depends movement.
    Move Recommends parts in -dev package to Depends
    Move koffice to Recommends from Depends as it's not an official release

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 18 Apr 2001 01:03:00 -0700

task-kde (4:2.1.18) unstable; urgency=low

  * Change Depends to Recommends for xfs since it's not required
  * Add in german debconf bit (Closes: #94086)

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 15 Apr 2001 20:10:00 -0700

task-kde (4:2.1.17) unstable; urgency=low

  * Replace individual koffice packages with single "koffice" package
  * Move a few packages from Suggests to Depends
  * Change Recommends to Depends for task-kde-games

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 14 Apr 2001 00:27:00 -0700

task-kde (4:2.1.16) unstable; urgency=low

  * Add link to Linux Planet tutorial on AA
  * Add link to Keith Packard's web page
  * Add in bit to XftConfig example for turning of AA for font sizes smaller
    than 11pixels.  Submitted by Christian Mayrhuber
  * Add cervisia to task-kde-devel package

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 08 Apr 2001 04:44:00 -0700

task-kde (4:2.1.15) unstable; urgency=low

  * Update font pathing in XftConfig and README
  * Re-arrange some of the depends for task-anti-aliasing due to some of the
    items being contrib and non-free.  Make all but necessary fonts Suggests.

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 08 Apr 2001 04:44:00 -0700

task-kde (4:2.1.14) unstable; urgency=low

  * Add kaim
  * Add kyahoo
  * Add aethera
  * New package: task-anti-aliasing
    This will depend on packages required for AA (Anti Aliasing) support
    as well as other suggests/recommends.  Added documentation and eventual
    debconf configuration and checks to make sure basic items are setup.

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 07 Apr 2001 03:34:00 -0700

task-kde (4:2.1.13) unstable; urgency=low

  * Move klisa from depends to recommends

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 02 Apr 2001 10:10:00 -0700

task-kde (4:2.1.12) unstable; urgency=low

  * Add kcpuload to suggests (Closes: #92016)
  * Rearrange kdesdk deps (Closes: #92017)

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 30 Mar 2001 21:22:00 -0700

task-kde (4:2.1.11) unstable; urgency=low

  * Change dependency for lisa to klisa and moving to depends

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 27 Mar 2001 03:42:00 -0700

task-kde (4:2.1.10) unstable; urgency=low

  * New package: task-kde-games which will act like the task-gnome-games and
    will recommend all kde based games or toys

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 26 Mar 2001 11:36:00 -0700

task-kde (4:2.1.9) unstable; urgency=low

  * Remove old kformula

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 11 Mar 2001 23:48:00 -0700

task-kde (4:2.1.8) unstable; urgency=low

  * Fix task-kde-devel depends for xlib6g|xlibs

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 11 Mar 2001 07:25:00 -0700

task-kde (4:2.1.7) unstable; urgency=low

  * Add other non-core kde apps to Suggests

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 08 Mar 2001 02:52:00 -0700

task-kde (4:2.1.6) unstable; urgency=low

  * Add Recommend for kprof (Closes: #88659)

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 05 Mar 2001 23:44:00 -0700

task-kde (4:2.1.5) unstable; urgency=low

  * Add in suggests/recommends for some font packages and whatnot needed for
    AA use.

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 01 Mar 2001 07:23:00 -0700

task-kde (4:2.1.4) unstable; urgency=low

  * Take into account new qt package

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 23 Feb 2001 10:15:00 -0700

task-kde (4:2.1.3) unstable; urgency=low

  * Adding in depends/recommends/suggests for kdesdk and kdebindings packages
    that are either in now or will be with 2.1
  * Adding in missing depends for ldap and cdparanoia -dev

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 20 Feb 2001 02:37:00 -0700

task-kde (4:2.1.2) unstable; urgency=low

  * Updating Depends to not include some non-base type packages and putting
    them in recommends/suggests

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 19 Feb 2001 00:54:00 -0700

task-kde (4:2.1.1) unstable; urgency=low

  * Changing depends from libqt2.2-dev to libqt-dev and from kdelibs3-dev
    to kdelibs-dev

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 15 Feb 2001 03:45:00 -0700

task-kde (4:2.1.0) unstable; urgency=low

  * Broke out task packages

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 09 Feb 2001 02:31:00 -0700

task-kde (4:2.0.0) unstable; urgency=low

  * More work on nspluginscan to avoid problems with faulty plugins
  * Several small bug fixes from upstream
  * Adding xutils to task-kde-devel package
  * Fixing conflict with kfind (Closes: #83709)
  * Fixing default bs for konsole for those not using "linux" or "vt100"
    (Closes: #83705)
  * Adding notation to konqueror about page about kdelibs3-crypto
  * Applying German debconf template (Closes: #83871)
  * Should also handle upgrade cleanup better.  This is across the board but
    affects base more than any other package. (Closes: #83543)
  * Fixes problem with symbols in konsole (Closes: #83987)

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 28 Jan 2001 01:30:00 -0700
